<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="21" height="20" viewBox="0 0 21 20" fill="none">
        <path
            d="M10.8161 9.99935C13.1173 9.99935 14.9827 8.13387 14.9827 5.83268C14.9827 3.5315 13.1173 1.66602 10.8161 1.66602C8.51489 1.66602 6.64941 3.5315 6.64941 5.83268C6.64941 8.13387 8.51489 9.99935 10.8161 9.99935Z"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M16.825 13.1162L13.8749 16.0662C13.7583 16.1829 13.6499 16.3995 13.6249 16.5579L13.4666 17.6828C13.4083 18.0912 13.6916 18.3745 14.0999 18.3162L15.2249 18.1579C15.3832 18.1329 15.6083 18.0245 15.7166 17.9079L18.6666 14.9579C19.1749 14.4495 19.4166 13.8579 18.6666 13.1079C17.9249 12.3662 17.3333 12.6079 16.825 13.1162Z"
            :stroke="primaryColor" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M16.4004 13.541C16.6504 14.441 17.3504 15.141 18.2504 15.391" :stroke="primaryColor"
            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M3.6582 18.3333C3.6582 15.1083 6.86656 12.5 10.8166 12.5C11.6832 12.5 12.5165 12.625 13.2915 12.8583"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>